<!DOCTYPE html>
<html lang="en">

  <head>

    <title>Base Application</title>

    <%= stylesheet_link_tag "application" %>
    <%= javascript_include_tag "application" %>
    <%= csrf_meta_tags %>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <%= yield :head %>

  </head>

  <body>

    <header>
    <%= render "layouts/application/header" %>
    </header>
    <%= render "layouts/application/flash_messages",:locale => {:notice => flash[:notice]} %>

    <div class="main">
    <%#= content_tag :div, flash[:message], :class=>'alert alert-notice' if flash[:message] %>
      

      <%= yield %>

    </div>

  </body>

</html>
